:root {
  --white: #fff;
  --black: #000;
  --purple: #941AFF;
  --dark-grey: #323232;
  --red: #D72F28;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
  /* set the header height here */
  scroll-margin-top: 110px;
}
a,
a:hover {
  text-decoration: none;
}

img,
picture,
svg{
  height: auto;
}
img,
picture,
svg,
video,
iframe {
  display: block;
  max-width: 100%;
}
input,
textarea,
select,
button {
  font-family: inherit;
}

/* set nice colors here */
::selection {
  background-color: var(--black);
  color: var(--white);
}

html {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-size: 16px;
  font-weight: 400;
}
.site-content {
  overflow-x: hidden;
  max-width: 100%;
}

.container {
  width: 100%;
  /* set container width */
  max-width: 1200px;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.upper {
  text-transform: uppercase;
}

.relative {
  position: relative;
}

strong,
.bold {
  font-weight: 700;
}

.semi-bold {
  font-weight: 600;
}

.medium {
  font-weight: 500;
}

.light {
  font-weight: 300;
}

.regular {
  font-weight: 400;
}

.right-text {
  text-align: right;
}

.center-text {
  text-align: center;
}

.white {
  color: var(--white);
}

.black-bg {
  background-color: var(--black);
}
.set-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.purple-bg{
  background-color: var(--purple);
}
.coming-soon-wrapper{
  width: 100%;
  min-height: 100vh;
  min-height: 100svh;
  display: flex;
  flex-direction: column;
}
.party-img{
  max-width: 87%;
  max-height: 85%;
  object-fit: cover;
}
.logo-img{
  position: absolute;
  bottom: -8.4%;
  left: 50%;
  transform: translateX(-50%);
}
.coming-txt{
  position: absolute;
  bottom: 23%;
  left: 39%;
  text-align: center;
  font-weight: 300;
  font-size: 36px;
  line-height: 1.25;
  color: var(--white);
}
.w-fit{
  width: fit-content;
}
.p-24{
  font-size: 24px;
  line-height: 1.4;
}
.mt-30{
  margin-top: 30px;
}
.coming-con {
  position: absolute;
  bottom: -12%;
  left: 6.6%;
}

.left-text {
  text-align: left;
}

.download-kit {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 15px;
  padding-top: 15px;
}
.insta-link{
  display: flex;
  align-items: center;
  column-gap: 16px;
  row-gap: 5px;
  color: var(--white);
}
.dark-grey-bg{
  background-color: var(--dark-grey);
}
.coming-grow{
  flex-grow: 1;
  display: flex;
}
.max-1000{
  width: 100%;
  max-width: 1000px;
}
.coming-header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 35px;
}
.coming-two-grid{
  display: grid;
  grid-template-columns: 2fr 3fr;
  gap: 50px;
  margin-top: 20px;
  align-items: center;
  flex-grow: 1;
}
.coming-btn{
  border: 1px solid var(--white);
  padding: 12px 35px;
  font-size: 21px;
  font-weight: 300;
  color: var(--white);
}
.py-30{
  padding-top: 30px;
  padding-bottom: 30px;
}
.red-bg{
  background-color: var(--red);
}
.coming-footer{
  display: flex;
  justify-content: space-between;
}
.p-30{
  font-size: 30px;
  line-height: 1.27;
}
.con-1196 {
  max-width: 1196px;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}
.coming-hero-content{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.w-full{
  width: 100%;
}